.yp-nav {
    background-color: $ypYellow;
    font-weight: bold;
    color: $ypBlack;
    font-size: 14px;
}

.btn-add-biz {
    border-radius: 20px;
    color: $ypYellow;
    background-color: $ypBlack;
    font-weight: bold;
}

.custom-toggler {
    border-color: black;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url(
        "data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(0, 0, 0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"
    );
}

/* Media query for iPhone 13 Pro Max */
@media only screen and (device-width: 430px) and (device-height: 932px) and (-webkit-device-pixel-ratio: 3) {
    .yp-nav {
        font-size: 13px;
    }
    .btn-add-biz {
        font-size: 12px;
    }
    .navbar-brand {
        margin-left: 0;
        margin-right: 0;
    }
    .navbar-nav .nav-item {
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media only screen and (device-width: 390px) and (device-height: 844px) and (-webkit-device-pixel-ratio: 3) {
    .container {
        max-width: 100%;
    }

    .yp-nav {
        background-color: #facb0c;
        font-weight: bold;
        color: #212529;
        font-size: 14px;
    }

    .navbar-brand {
        width: 350px;
    }

    .custom-toggler {
        border-color: transparent;
        font-size: 40px;
    }
  
    .sec-yp-masthead {
      height: 45vh !important;
      background-color: $ypYellow;
      padding-top: 100px;
    }
  
    .masthead-tagline {
        font-size: 59px;
        text-shadow: 0 5px 0 rgba(255, 255, 255, 0.6);
        margin: 20px;
        text-align: center;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .nav {
        display: flex;
        font-size: 32px;
        flex-wrap: wrap;
        padding-left: 0;
        margin-bottom: 30px;
        list-style: none;
        flex-direction: row;
        justify-content: space-evenly;
    }
  
  .d-flex {
    display: flex !important;
    flex-direction: column;
  }
  
  .form-control {
    height: 100px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.09);
    border: none;
    border-radius: 10px;
    padding: 10px 16px;
    padding-left: 16px;
    font-size: 33px;
    line-height: 1.3333333;
  }
  
    .home-search {
      flex-direction: column;
      align-items: stretch;
  }
  
  .input-group {
      margin-top: 10px;
      margin-left: 0;
      width: 100%;
  }
  
  .input-group-text {
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}
  
  .yp-search-btn {
    width: 33%;
    margin-top: 10px;
    margin-left: 20rem;
  }

  .search-icon {
    height: 100px !important;
    }

    .yp-cover {
        height: 234px !important;
    }

  }